.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-640e8b0f-9238-8ce7-a2dc-7995e9e3897d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-640e8b0f-9238-8ce7-a2dc-7995e9e3897d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4d5d0133-11a4-3fc1-faee-d1e90458fb7f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4d5d0133-11a4-3fc1-faee-d1e90458fb7f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c8613d79-b35c-d559-59f9-e2666bce688a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c8613d79-b35c-d559-59f9-e2666bce688a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a33894fc-3039-9b1e-b5be-30d3fe3ef700 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a33894fc-3039-9b1e-b5be-30d3fe3ef700) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e1049fc4-e52e-b1f5-4930-023fbc411d33 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e1049fc4-e52e-b1f5-4930-023fbc411d33) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1c608972-752b-d63a-a361-186d237bf53a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1c608972-752b-d63a-a361-186d237bf53a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-93ca8dae-215e-06b6-c718-dd05775dc153 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-93ca8dae-215e-06b6-c718-dd05775dc153) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-06a5d6f7-ad82-169c-f7eb-9e88ab6c7792 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-06a5d6f7-ad82-169c-f7eb-9e88ab6c7792) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c6df7345-08b0-863e-7faa-f82190f05f3d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c6df7345-08b0-863e-7faa-f82190f05f3d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-02b5d72b-a282-45d4-30b9-876baf7e1379 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-02b5d72b-a282-45d4-30b9-876baf7e1379) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-bf2aa367-1cb2-68e5-41d5-1c13e0219c0f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bf2aa367-1cb2-68e5-41d5-1c13e0219c0f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-bf716d15-c414-002c-ca69-708c49e90271 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bf716d15-c414-002c-ca69-708c49e90271) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
